jar listing

<quote>
Version properties from each jar's META-INF/MANIFEST.MF

JAR: /opt/apache-tomcat-6.0.26/lib/jasper-jdt.jar
Specification-Version: 6.0
Implementation-Version: 6.0.26
JAR: /opt/apache-tomcat-6.0.26/lib/catalina-ant.jar
Specification-Version: 6.0
Implementation-Version: 6.0.26
JAR: /opt/apache-tomcat-6.0.26/lib/jsp-api.jar
Specification-Version: 2.1
Implementation-Version: 2.1.FR
JAR: /opt/apache-tomcat-6.0.26/lib/catalina-tribes.jar
Specification-Version: 6.0
Implementation-Version: 6.0.26
JAR: /opt/apache-tomcat-6.0.26/lib/tomcat-i18n-ja.jar
Specification-Version: 6.0
Implementation-Version: 6.0.26
JAR: /opt/apache-tomcat-6.0.26/lib/catalina.jar
Specification-Version: 6.0
Implementation-Version: 6.0.26
JAR: /opt/apache-tomcat-6.0.26/lib/mysql-connector-java-5.1.12-bin.jar
Bundle-Version: 5.1.12
Specification-Version: 4.0
Implementation-Version: 5.1.12
JAR: /opt/apache-tomcat-6.0.26/lib/tomcat-dbcp.jar
Specification-Version: 6.0
Implementation-Version: 6.0.26
JAR: /opt/apache-tomcat-6.0.26/lib/catalina-ha.jar
Specification-Version: 6.0
Implementation-Version: 6.0.26
JAR: /opt/apache-tomcat-6.0.26/lib/tomcat-i18n-fr.jar
Specification-Version: 6.0
Implementation-Version: 6.0.26
JAR: /opt/apache-tomcat-6.0.26/lib/annotations-api.jar
Specification-Version: 2.5
Implementation-Version: 2.5.MR2
JAR: /opt/apache-tomcat-6.0.26/lib/tomcat-coyote.jar
Specification-Version: 6.0
Implementation-Version: 6.0.26
JAR: /opt/apache-tomcat-6.0.26/lib/el-api-2.2.jar
Archiver-Version: Plexus Archiver
JAR: /opt/apache-tomcat-6.0.26/lib/tomcat-i18n-es.jar
Specification-Version: 6.0
Implementation-Version: 6.0.26
JAR: /opt/apache-tomcat-6.0.26/lib/servlet-api.jar
Specification-Version: 2.5
Implementation-Version: 2.5.MR2
JAR: /opt/apache-tomcat-6.0.26/lib/jasper.jar
Specification-Version: 6.0
Implementation-Version: 6.0.26
JAR: /opt/apache-tomcat-6.0.26/lib/jasper-el.jar
Specification-Version: 6.0
Implementation-Version: 6.0.26

webapp install for my Eclipse 3.6 workspace [jars in /home/steve/workspace/.metadata/.plugins/org.eclipse.wst.server.core/tmp0/wtpwebapps/SSC-migration/WEB-INF/lib ]
 
JAR: /jsf-api.jar
Implementation-Version: 2.0.3-FCS
Bundle-Version: 2.0.3.FCS
Specification-Version: 2.0
JAR: commons-logging-adapters-1.1.1.jar
Specification-Version: 1.0
Implementation-Version: 1.1.1
JAR: commons-logging-api-1.1.1.jar
Specification-Version: 1.0
Implementation-Version: 1.1.1
JAR: commons-beanutils-bean-collections.jar
Specification-Version: 1.6
Implementation-Version: 1.6
JAR: commons-logging-1.1.1.jar
Archiver-Version: Plexus Archiver
Implementation-Version: 1.1.1
Specification-Version: 1.0
JAR: cglib-2.1.3.jar
JAR: richfaces-ui-3.3.3.Final.jar
Archiver-Version: Plexus Archiver
Specification-Version: 3.3.3.Final
Implementation-Version: 3.3.3.Final
JAR: richfaces-impl-jsf2-3.3.3.Final.jar
Archiver-Version: Plexus Archiver
Specification-Version: 3.3.3.Final
Implementation-Version: 3.3.3.Final
JAR: jsf-impl.jar
Implementation-Version: 2.0.3-FCS
Bundle-Version: 2.0.3.FCS
Specification-Version: 2.0
JAR: el-impl-2.2.jar
Archiver-Version: Plexus Archiver
Bundle-Version: 2.2
JAR: commons-digester-1.8.1.jar
Archiver-Version: Plexus Archiver
Implementation-Version: 1.8.1
Specification-Version: 1.8.1
Bundle-Version: 1.8.1
JAR: commons-collections-3.2.1.jar
Archiver-Version: Plexus Archiver
Implementation-Version: 3.2.1
Specification-Version: 3.2.1
Bundle-Version: 3.2.1
JAR: commons-beanutils.jar
Specification-Version: 1.6
Implementation-Version: 1.6
JAR: jsf-facelets.jar
Implementation-Version: 1.1.15
JAR: richfaces-api-3.3.3.Final.jar
Archiver-Version: Plexus Archiver
Specification-Version: 3.3.3.Final
Implementation-Version: 3.3.3.Final
JAR: log4j-1.2.11.jar
Implementation-Version: 1.2.11
JAR: jstl-1.2.jar
Specification-Version: 1.2
Implementation-Version: 1.2
JAR: commons-beanutils-core.jar
Specification-Version: 1.6
Implementation-Version: 1.6
</quote>
Comments